<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBottom"
    android:gravity="center"
    android:orientation="vertical"
    tools:context=".TravelActivity">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/_ui_height_h5">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorTop"
            android:gravity="center"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/travel_city_layout"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/ui_dimen_common"
                android:clickable="true"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/travel_city_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="@dimen/ui_dimen_common_small"
                    android:text="东莞市"
                    android:textColor="@color/colorTextH1"
                    android:textSize="@dimen/_ui_text_size_h6" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/rv_common_icon_up_arrow" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/ui_dimen_common"
                android:layout_weight="1"
                android:background="@drawable/ui_selector_radius_common_dark"
                android:gravity="center"
                android:orientation="horizontal">


                <ImageView
                    android:layout_width="15dp"
                    android:layout_height="15dp"
                    android:layout_marginLeft="@dimen/ui_dimen_margin_h1"
                    android:layout_marginRight="@dimen/ui_dimen_common_small" />

                <EditText
                    android:id="@+id/search_input"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="搜索目的地/旅游线路"
                    android:paddingLeft="@dimen/ui_dimen_common"
                    android:paddingRight="@dimen/ui_dimen_padding_h1"
                    android:textColor="@color/colorTextH1"
                    android:textColorHint="@color/colorTextH3"
                    android:textSize="@dimen/_ui_text_size_h7" />

                <TextView
                    android:id="@+id/search_commit"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="@dimen/ui_dimen_common_large"
                    android:background="@drawable/ui_selector_radius_common_primary_h1"
                    android:paddingLeft="@dimen/ui_dimen_common"
                    android:paddingTop="@dimen/ui_dimen_common_small"
                    android:paddingRight="@dimen/ui_dimen_common"
                    android:paddingBottom="@dimen/ui_dimen_common_small"
                    android:text="确定"
                    android:textColor="@color/colorTop"
                    android:textSize="@dimen/_ui_text_size_h6"
                    android:visibility="gone" />
            </LinearLayout>

            <ImageView
                android:id="@+id/travel_server_image"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:paddingRight="@dimen/ui_dimen_common"
                android:scaleType="centerInside"
                android:src="@drawable/rv_rentingcar_icon_service_dark" />
        </LinearLayout>


        <FrameLayout
            android:id="@+id/travel_hot_type_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorTop"
            android:visibility="gone">

            <ImageView
                android:id="@+id/travel_hot_type_back"
                android:layout_width="50dp"
                android:layout_height="match_parent"
                android:clickable="true"
                android:padding="@dimen/ui_dimen_padding_h2"
                android:scaleType="centerInside"
                android:src="@drawable/rv_common_icon_back_dark" />


            <LinearLayout
                android:id="@+id/travel_hot_type_select"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:clickable="true"
                android:gravity="center"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/travel_type_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/ui_dimen_margin_h2"
                    android:layout_marginRight="@dimen/ui_dimen_common"
                    android:text="新疆游"
                    android:textColor="@color/colorTextH1"
                    android:textSize="@dimen/_ui_text_size_h4"
                    android:textStyle="bold" />

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/rv_common_icon_up_arrow" />
            </LinearLayout>


        </FrameLayout>

        <LinearLayout
            android:id="@+id/travel_hot_more_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorHotMore"
            android:gravity="center"
            android:orientation="horizontal"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="选择旅游类型"
                android:textColor="@color/colorTop"
                android:textSize="@dimen/_ui_text_size_h3" />

        </LinearLayout>

    </FrameLayout>

    <FrameLayout
        android:id="@+id/travel_fragment_layout"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <com.frame.rv.widget.BaseTabLayout
        android:id="@+id/travel_tab_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
</LinearLayout>